<template>
	<view class="content">
		{{goodsInfo.name}}
	</view>
</template>

<script>
	export default {
		data() {
			return {
				title: 'Hello',
				goodsInfo: {}
			}
		},
		onLoad() {

		},
		methods: {
			login() {
				this.$http.post("", {
					phone: '',
					password: ''
				}).then(res => {
					this.goodsInfo = res.data
					console.log(res);
				})
			},
			getShopInfo() {
				this.$http.post("/api/store/index/indexData", {}).then(res => {
					if (res.code == 200)
						console.log(res)

				})
			},
		}
	}
</script>

<style>
	.content {
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
	}

	.logo {
		height: 200rpx;
		width: 200rpx;
		margin-top: 200rpx;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 50rpx;
	}

	.text-area {
		display: flex;
		justify-content: center;
	}

	.title {
		font-size: 36rpx;
		color: #8f8f94;
	}
</style>